<div id="sideTabs" class="simpleTabs widget">
	
<ul class="featured-tabs">  
		
	<li><a href="#tab11"><?php _e('Featured','wpzoom');?></a></li>
	<li><a href="#tab12"><?php _e('Recent','wpzoom');?></a></li>
	<li><a href="#tab13"><?php _e('Comments','wpzoom');?></a></li>
	<li><a href="#tab14"><?php _e('Tags','wpzoom');?></a></li>
			
</ul> 
 
<div class="featured-container">
			
<div id="tab11" class="tab_content">
			
<ul class="recent">

	<?php
	$args = array('showposts' => 5, 'orderby' => 'date', 'order' => 'DESC');
	
	$args['cat'] = $wpzoom_tabs_category;
	
	query_posts($args);
	$i = 0;
	    
	while (have_posts()) : the_post();
	$i++;
	
	?>
	<li>	<?php 
			if ( current_theme_supports( 'post-thumbnails' ) && has_post_thumbnail() ) {
				$thumbURL = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), '' );
				$img = $thumbURL[0]; 
			}
						
			else {
				unset($img);
				if ($wpzoom_cf_use == 'Yes')
				{
					$img = get_post_meta($post->ID, $wpzoom_cf_photo, true);
				}
				else
				{
					if (!$img)
					{
						$img = catch_that_image($post->ID);
					}
				}
			}
			if ($img){ 
			$img = wpzoom_wpmu($img); ?>
			<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="nofollow"><img src="<?php bloginfo('template_directory'); ?>/scripts/timthumb.php?src=<?php echo $img ?>&amp;h=40&amp;w=50&amp;zc=1" height="40" width="50" alt="<?php the_title(); ?>" /></a>
			<?php } ?>
			<h2><a href="<?php the_permalink() ?>" rel="nofollow"><?php the_title(); ?></a></h2>
			<p class="postmetadata"><span class="datetime"><?php the_time("j M, Y"); ?></span></p>
			<div class="clear">&nbsp;</div>

	</li>

	<?php endwhile; wp_reset_query(); ?>

</ul><!-- .recent -->

</div>

<div id="tab12" class="tab_content">

<ul class="recent">

	<?php
	$args = array('showposts' => 5, 'orderby' => 'date', 'order' => 'DESC');
	
	query_posts($args);
	$i = 0;
	    
	while (have_posts()) : the_post();
	$i++;
	
	?>
	<li>	<?php 
			if ( current_theme_supports( 'post-thumbnails' ) && has_post_thumbnail() ) {
				$thumbURL = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), '' );
				$img = $thumbURL[0]; 
			}
						
			else {
				unset($img);
				if ($wpzoom_cf_use == 'Yes')
				{
					$img = get_post_meta($post->ID, $wpzoom_cf_photo, true);
				}
				else
				{
					if (!$img)
					{
						$img = catch_that_image($post->ID);
					}
				}
			}
			if ($img){ 
			$img = wpzoom_wpmu($img); ?>
			<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="nofollow"><img src="<?php bloginfo('template_directory'); ?>/scripts/timthumb.php?src=<?php echo $img ?>&amp;h=40&amp;w=50&amp;zc=1" height="40" width="50" alt="<?php the_title(); ?>" /></a>
			<?php } ?>
			<h2><a href="<?php the_permalink() ?>" rel="nofollow"><?php the_title(); ?></a></h2>
			<p class="postmetadata"><span class="datetime"><?php the_time("j M, Y"); ?></span></p>
			<div class="clear">&nbsp;</div>
	</li>
	<?php endwhile; wp_reset_query(); ?>

</ul><!-- .recent -->

</div>
				
 				
<div id="tab13" class="tab_content">
<ul class="recent"> 
	<?php dp_recent_comments('5','80'); ?>
</ul>
</div> 
			
			
<div id="tab14" class="tab_content">
	<?php if ( function_exists('wp_tag_cloud') ) : ?>
						
	<?php wp_tag_cloud('smallest=10&largest=18&number=30'); ?>
					
	<?php endif; ?>

</div>  
<div class="clear">&nbsp;</div>

</div><!-- .featured-container -->

<div class="clear">&nbsp;</div>
</div> <!-- end #tabs -->